.dashed_auto {
	font: 1px/normal arial; margin: 0px auto; padding: 0px; width: auto; height: 1px; clear: both; border-bottom-color: rgb(194, 194, 194); border-bottom-width: 1px; border-bottom-style: dashed; display: block; font-size-adjust: none; font-stretch: normal;
}
#header {
	margin: 0px auto; padding: 0px 10px; width: 930px;
}
#header h1 {
	width: 300px; height: 93px;
}
#header h2 {
	width: 300px; height: 93px;
}
#header h1 a {
	height: 93px; text-indent: -2000px; overflow: hidden; display: block;
}
#header h2 a {
	height: 93px; text-indent: -2000px; overflow: hidden; display: block;
}
#header h1 a {
	width: 300px;
}
#header h2 a {
	width: 116px;
}
#header h1 {
	background: url("images/logo-Awqaf.jpg") no-repeat right;
}
#header h2 {
	background: url("images/logo-federal.jpg") no-repeat left;
}
#top-nav {
	height: 48px; margin-bottom: 5px; border-bottom-color: rgb(159, 159, 155); border-bottom-width: 5px; border-bottom-style: solid;
}
#top-nav a {
	color: rgb(91, 94, 95);
}
#top-nav a:hover {
	color: rgb(199, 112, 112);
}
.top-search {
	width: 260px; padding-top: 6px;
}
.top-menu {
	padding-top: 20px;
}
.top-menu li {
	padding: 0px 2px; display: inline;
}
.top-menu li:first-child {
	padding-right: 2px;
}
.top-search .advanceLink {
	margin: 12px 0px; display: block;
}
.advanceLink {
	font: 0.9em/normal tahoma; margin-left: 5px; font-size-adjust: none; font-stretch: normal;
}
.top-search input {
	font: 0.9em/normal tahoma; margin-left: 5px; font-size-adjust: none; font-stretch: normal;
}
#navigation {
	margin: 0px auto; width: 80%; height: 25px; z-index: 9999; direction: rtl;
}
#navigation li a {
	text-decoration: none;
}
.menuNorm {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuStatistics {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuContactUsHover {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuHome {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuAbout {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuEndowment {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuIslamicAffairs {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuServices {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuMedia {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuEParticipate {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuOpenData {
	height: 25px; overflow: hidden; display: block; background-repeat: no-repeat;
}
.menuStatistics {
	width: 85px; background-image: url("images/statistics.png");
}
.menuHome {
	width: 57px; background-image: url("images/الرئيسة.png");
}
.menuAbout {
	width: 51px; background-image: url("images/الهيئة.png");
}
ul li a.menuAbout {
	background-color: aqua;
}
.menuEndowment {
	width: 50px; background-image: url("images/الوقف.png");
}
.menuIslamicAffairs {
	width: 119px; background-image: url("images/الشؤون-الإسلامية.png");
}
.menuServices {
	width: 62px; background-image: url("images/خدماتنا.png");
}
.menuMedia {
	width: 116px; background-image: url("images/المركز-الإعلامي.png");
}
a.menuEParticipate {
	width: 144px; background-image: url("images/المشاركة-الإلكترونية.png");
}
.menuOpenData {
	width: 117px; background-image: url("images/open-data.png");
}
a.menuEParticipate:hover {
	background-position: 0px -25px;
}
a.menuMedia:hover {
	background-position: 0px -25px;
}
a.menuServices:hover {
	background-position: 0px -25px;
}
a.menuIslamicAffairs:hover {
	background-position: 0px -25px;
}
a.menuEndowment:hover {
	background-position: 0px -25px;
}
a.menuAbout:hover {
	background-position: 0px -25px;
}
a.menuStatistics:hover {
	background-position: 0px -25px;
}
a.menuHome:hover {
	background-position: 0px -25px;
}
a.menuOpenData:hover {
	background-position: 0px -25px;
}
.menuSeparator {
	width: 5px;
}
.subMenu {
	background: rgb(238, 239, 238); padding: 20px; width: 195px; font-size: 1.1em; border-top-color: rgb(74, 170, 68); border-bottom-color: rgb(74, 170, 68); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; float: right; display: none; position: absolute; z-index: 1000; opacity: 1; -moz-border-radius-topleft: 5px; -khtml-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px;
}
.subMenu ul {
	list-style: none; margin: 2px; padding: 0px; width: 190px; float: right;
}
.subMenu li {
	background: url("images/left-arrow.png") no-repeat 180px 6px; width: 100%; color: rgb(82, 82, 82); margin-right: 10px;
}
h2.subMenu {
	margin: 0pt; padding: 0pt; font-size: 1.3em; font-weight: normal;
}
.subMenu ul li h2 a {
	padding: 5px 0pt; color: rgb(82, 82, 82); background-image: none;
}
.subMenu ul li a {
	font: bold 1.2em/1.8 Arial; padding: 0px 10px 0px 15px; text-align: right; color: rgb(82, 82, 82); text-indent: 0px; text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
.subMenu ul li p {
	text-align: justify; text-indent: 0px; font-size: 11px; margin-right: 10px;
}
.subMenu ul li a:hover {
	background-position: 150px 17px; color: rgb(74, 170, 68);
}
.subMenu ul li span img {
	left: 200px; top: 7px; position: absolute;
}
#m5 ul li {
	
}
#banner {
	background: url("images/bg-header.jpg") no-repeat center; margin: 10px auto; padding: 0px 10px; width: 930px; height: 241px;
}
.bg-shadow {
	background: url("images/body-bg.gif") no-repeat center; margin: 0px auto; padding: 0px; width: 986px; height: 558px;
}
.gBox {
	border: 1px solid rgb(230, 230, 230); overflow: hidden; margin-bottom: 10px;
}
.gPads {
	padding: 9px; height: auto;
}
.ePads {
	padding: 9px 0px;
}
.gTitle {
	padding: 0px 10px; height: 47px; color: rgb(255, 255, 255); line-height: 2em; font-family: arial,"times new Roman"; font-size: 1.4em; font-weight: bold;
}
.gImgBrdr {
	border: 1px solid rgb(230, 230, 230);
}
.gHeadStyle {
	font-family: Traditional Arabic, Arial;
}
.sdPads {
	background: url("css/images/sidebar-bg.jpg") repeat-y; width: 220px; height: auto;
}
.newsTitle {
	font: bold 1.5em/normal arial; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.faqTitle {
	font: bold 1.5em/normal arial; color: rgb(78, 78, 78); font-size-adjust: none; font-stretch: normal;
}
.faqContent {
	color: rgb(78, 78, 78); font-size: 1.3em;
}
.fl-red {
	background: url("images/bg-flag.jpg") no-repeat; width: 438px; text-shadow: -1px -1px #555555, 1px 1px #f57177;
}
.fl-grey {
	background: url("images/bg-flag.jpg") no-repeat 0px -137px; width: 198px; text-shadow: -1px -1px #555555, 1px 1px #b9b9b9;
}
.fl-grey-trans {
	background: url("images/bg-flag-transparent.gif") no-repeat; width: 198px; text-shadow: -1px -1px #555555, 1px 1px #b9b9b9;
}
.fl-green {
	background: url("images/bg-flag.jpg") no-repeat 0px -68px; width: 438px; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.big-fl-red {
	background: url("images/big-red-fl.jpg") no-repeat right; width: 685px; text-shadow: -1px -1px #555555, 1px 1px #f57177;
}
.big-fl-grey {
	background: url("images/bg-flag.jpg") no-repeat 0px -137px; width: 198px; text-shadow: -1px -1px #555555, 1px 1px #b9b9b9;
}
.big-fl-green {
	background: url("images/big-green-fl.jpg") no-repeat right; width: 685px; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.inner-red-fl {
	background: url("images/inner-red-fl.jpg") no-repeat right; width: 685px; height: 24px;
}
.sideNav {
	background: url("images/bg-sidenav.jpg") repeat-y right top;
}
#sideNavBot {
	background: url("images/sideNavBot.gif") no-repeat right top; height: 73px;
}
#latest-news h3 {
	font-size: 1.4em; margin-bottom: 5px;
}
.date {
	color: rgb(127, 129, 127); font-size: 1em;
}
#fat-slider {
	height: auto;
}
.newsCont {
	width: 440px; height: 170px; overflow: hidden; position: relative; cursor: pointer;
}
.newsCont .slides {
	left: 0px; top: 0px; position: absolute;
}
.newsCont .slides div {
	top: 0px; width: 450px; height: 130px; display: none; position: absolute;
}
.newsCont .slides img {
	margin-right: 20px; margin-bottom: 5px;
}
.newsCont .slides p {
	margin-bottom: 10px; cursor: default;
}
.newsCont .slides a h3 {
	font: bold 1.4em/normal arial; font-size-adjust: none; font-stretch: normal;
}
.fatCont {
	width: 658px; height: 200px; overflow: hidden; position: relative; cursor: pointer;
}
.fatCont .slides {
	left: 0px; top: 0px; position: absolute;
}
.fatCont .slides img {
	margin-bottom: 5px;
}
.fatCont .slides p {
	margin-bottom: 10px;
}
.next {
	width: 17px; height: 17px; text-indent: -2000px; overflow: hidden; margin-bottom: 5px; display: block;
}
.previous {
	width: 17px; height: 17px; text-indent: -2000px; overflow: hidden; margin-bottom: 5px; display: block;
}
.next {
	background: url("images/arrow-left.jpg") no-repeat;
}
.previous {
	background: url("images/arrow-right.jpg") no-repeat;
}
.countPaging .pagination {
	clear: none; display: inline-block;
}
.countPaging .pagination li {
	display: none;
}
.countPaging .pagination li.active {
	display: inline;
}
.countPaging .pagination li img {
	width: 167px;
}
a.disableLink {
	color: rgb(51, 51, 51);
}
.pagination {
	clear: both;
}
ul.pagination {
	display: none;
}
.countPage .paginate {
	clear: none; display: inline-block;
}
.countPage .paginate li {
	display: none;
}
.countPage .paginate li.active {
	display: inline;
}
.countPage .paginate li img {
	width: 167px;
}
a.disableLink {
	color: rgb(51, 51, 51);
}
.paginate {
	clear: both;
}
ul.paginate {
	display: none;
}
.imgPaging {
	width: 110px; height: 77px; overflow: hidden; float: right;
}
.imgPaging img {
	width: 100px; height: auto;
}
.imgPaging a {
	border: 2px solid rgb(255, 255, 255); width: 100px; height: 67px; overflow: hidden; display: block;
}
.active.imgPaging a {
	border: 2px solid rgb(195, 21, 28);
}
.album-container {
	padding: 1px; border-radius: 4px; border: 1px solid rgb(240, 240, 240); width: 200px; text-align: center; vertical-align: middle; box-shadow: 0px 1px 5px #252525; background-color: rgb(245, 245, 245); -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 0 1px 5px #252525; -webkit-box-shadow: 0 1px 5px #252525;
}
.album-container:hover {
	border: 1px solid rgb(255, 193, 44); background-color: rgb(252, 242, 227);
}
#manar h3 {
	font-size: 1.5em; font-weight: bold;
}
#manar .gPads {
	text-align: center;
}
.speech {
	background: url("images/bg-speech.jpg") no-repeat; height: 147px; text-align: center;
}
.speech h2 {
	color: rgb(104, 59, 0); font-weight: bold; margin-bottom: 5px;
}
#speech h3 {
	color: rgb(104, 59, 0); font-weight: bold; margin-bottom: 5px;
}
.speech h2 {
	line-height: 0.9em; font-size: 2.4em;
}
.speech h3 {
	padding: 10px 0px; line-height: 1em; font-size: 2.4em;
}
#vision {
	background: url("images/img-vision-2010.jpg") no-repeat;
}
#vision a {
	text-indent: -2000px; overflow: hidden; display: block;
}
#vision {
	width: 228px; height: 127px;
}
#vision a {
	width: 228px; height: 127px;
}
#vision a.innerVision {
	padding: 0px; border: 1px solid red; width: 218px; height: 127px;
}
#innerVision {
	background: url("images/img-vision-2010.jpg") no-repeat;
}
#innerVision a {
	text-indent: -2000px; overflow: hidden; display: block;
}
#innerVision {
	width: 218px; height: 127px;
}
#innerVision a {
	width: 218px; height: 127px;
}
#prayerTime {
	background: url("images/bg-prayer-time.jpg") no-repeat; height: 226px;
}
#prayerTime .currentDate {
	text-align: center; padding-bottom: 5px; font-size: 0.9em; margin-bottom: 5px; border-bottom-color: rgb(118, 118, 118); border-bottom-width: 1px; border-bottom-style: dashed;
}
#prayerTime h2 {
	line-height: 1.3em; font-size: 1.8em; font-weight: bold;
}
#prayerTime ul {
	margin-bottom: 5px;
}
#prayerTime li {
	line-height: 2.1em; border-bottom-color: rgb(118, 118, 118); border-bottom-width: 1px; border-bottom-style: dashed;
}
.prayBox {
	width: 49px;
}
.citySelect {
	right: 8px; bottom: 45px; font-family: Tahoma; display: inline-block; position: relative;
}
#eServices {
	height: 226px;
}
#eServices a {
	color: rgb(51, 51, 51);
}
#eServices a:hover {
	color: rgb(159, 21, 27);
}
#eServices ul {
	padding: 0px 20px; list-style-type: disc;
}
.latestLink {
	padding: 0px 20px; margin-bottom: 10px; list-style-type: disc;
}
.latestLink li {
	line-height: 2em;
}
.latestLink li a {
	color: rgb(51, 51, 51);
}
.latestLink li a:hover {
	color: rgb(159, 21, 27);
}
.ftLink {
	display: block;
}
.ftLink a {
	display: block;
}
.ftLink li {
	float: left; display: block;
}
.addFatawa {
	background: url("images/addLink.gif") no-repeat 94px rgb(254, 204, 203); padding: 3px 25px 3px 3px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.padsTop {
	padding: 4px 10px 0px 2px;
}
.entry h1 img {
	margin: 0px;
}
.entry h2 img {
	margin: 0px;
}
.entry h3 img {
	margin: 0px;
}
.entry h4 img {
	margin: 0px;
}
.entry h5 img {
	margin: 0px;
}
.entry h6 img {
	margin: 0px;
}
.entry h1 {
	line-height: 1; font-size: 3em; margin-bottom: 0.5em;
}
.entry h2 {
	font-size: 2em; margin-bottom: 0.75em;
}
.entry h3 {
	line-height: 1; font-size: 1.5em; margin-bottom: 1em;
}
.entry h4 {
	line-height: 1.25; font-size: 1.2em; margin-bottom: 1.25em;
}
.entry h5 {
	font-size: 1em; font-weight: bold; margin-bottom: 1.5em;
}
.entry h6 {
	font-size: 1em; font-weight: bold;
}
.entry ul {
	margin: 0px 1.5em 1.5em 0px; padding-left: 3.33em;
}
.entry ol {
	margin: 0px 1.5em 1.5em 0px; padding-left: 3.33em;
}
.entry ul {
	list-style-type: disc;
}
.entry ol {
	list-style-type: decimal;
}
#sitemap {
	background: url("images/bg_sitemap.jpg") no-repeat top; padding: 20px 10px;
}
#sitemap li {
	line-height: 1.8em; font-size: 0.9em;
}
#sitemap li a {
	color: rgb(51, 51, 51);
}
#sitemap li a:hover {
	color: rgb(159, 21, 27);
}
#footer {
	background: url("images/bg_lineFooter.jpg") no-repeat top; padding: 20px 10px; text-align: center; font-size: 0.9em;
}
#footer li {
	padding: 0px 10px; font-size: 0.9em; display: inline;
}
#footer ul {
	margin-bottom: 5px;
}
#footer p {
	margin-bottom: 5px;
}
#footer p {
	color: rgb(127, 129, 127);
}
#news-list {
	margin: 0px; padding: 0px;
}
.innerWrap {
	margin: 0px auto; padding: 0px; width: 665px; height: auto;
}
.innerWrap {
	padding: 10px 0px;
}
.innerWrap h2 {
	color: rgb(159, 21, 27); font-size: 1.4em; margin-bottom: 10px;
}
.innerWrap h3 {
	font-size: 1.2em;
}
.innerWrap ul {
	margin-right: 30px; margin-bottom: 10px;
}
.innerWrap ol {
	list-style: decimal; margin-right: 30px; margin-bottom: 10px;
}
.innerWrap li {
	margin-bottom: 7px;
}
.innerWrap ul.newsList {
	list-style: none; margin: 0px;
}
.innerWrap ul.fatawa-ul {
	list-style: none; margin: 0px;
}
.innerWrap ul.conc-list {
	margin-right: 30px;
}
.innerWrap ul li.conc-list {
	padding: 5px 11px; border: currentColor;
}
.innerWrap ul li.conc-list a {
	margin-right: 0px;
}
.innerWrap ul#idea-menu {
	margin: 0px;
}
.innerWrap ul li.newsList {
	background: rgb(246, 246, 245); padding: 15px 11px; border: currentColor; height: auto; overflow: auto; margin-bottom: 10px; display: block; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.innerWrap ul li.newsList h2 a {
	font: bold 1em/normal arial; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.innerWrap ul li.newsList:hover {
	background: rgb(252, 242, 227); padding: 14px 10px; border: 1px solid rgb(255, 193, 44); -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.innerWrap ul li.fatawa {
	background: rgb(252, 242, 227); padding: 14px 10px; border: 1px solid rgb(255, 193, 44); -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.innerWrap ul li.relatedLink {
	background: rgb(246, 246, 245); padding: 15px 11px; border: currentColor; height: auto; display: block; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.innerWrap ul li img {
	margin-left: 10px;
}
.innerWrap ul li p a.news-title {
	font: bold 1.2em/normal tahoma; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.innerWrap ul li h1 {
	font: bold 1.8em/normal tahoma; color: rgb(78, 78, 78); font-size-adjust: none; font-stretch: normal;
}
.innerWrap img {
	margin: 0px 0px 5px 10px;
}
.innerWrap h2.fatSlideTitle {
	font: bold 1.4em/normal arial, "Times New Roman"; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.innerWrap h2.newsTitle {
	font: bold 1.4em/normal arial; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.innerWrap h2.addFatTitle {
	font: bold 1.2em/normal tahoma; color: rgb(159, 21, 27); padding-right: 0px; margin-bottom: 10px; font-size-adjust: none; font-stretch: normal;
}
.innerWrap .dateTime {
	font: 0.9em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
.addFatWrap {
	padding-right: 10px;
}
.askForm {
	background: rgb(241, 255, 218); padding: 10px 0px; width: 665px; border-top-color: rgb(199, 231, 147); border-bottom-color: rgb(199, 231, 147); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.AddQuestionForm {
	margin: 0px auto;
}
.QuestionTextArea {
	font: 1em/normal tahoma; width: 600px; float: right; font-size-adjust: none; font-stretch: normal;
}
.txtBox {
	font: 1em/normal tahoma; padding: 5px 10px; width: 590px; height: 25px; float: right; font-size-adjust: none; font-stretch: normal;
}
.dropMenu {
	font: 1em/normal tahoma; padding: 5px 10px; width: 610px; height: 35px; float: right; font-size-adjust: none; font-stretch: normal;
}
.AddQuestionForm td {
	font: 1em/normal tahoma; float: right; font-size-adjust: none; font-stretch: normal;
}
.radBtn {
	font: 1em/normal tahoma; padding-left: 10px; float: right; font-size-adjust: none; font-stretch: normal;
}
.submitBtn {
	background: url("images/btn-bg.gif") no-repeat center; font: 1.2em/normal tahoma; padding: 10px 20px; border: currentColor; width: 150px; height: auto; text-align: center; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.submitBtn:hover {
	background: url("images/btn-bg-red.gif") no-repeat center; font: 1.2em/normal tahoma; width: 150px; height: 42px; text-align: center; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.cBtn {
	background: url("images/btn-bg.gif") no-repeat 0px 5px; font: 1em/normal tahoma; margin: 0px auto; border: currentColor; width: 75px; height: 42px; text-align: center; color: rgb(255, 255, 255); cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.cBtn:hover {
	background: url("images/btn-bg-red.gif") no-repeat 0px 5px; font: 1em/normal tahoma; margin: 0px auto; width: 75px; height: 42px; text-align: center; color: rgb(255, 255, 255); cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.txtComp {
	font: 1em/normal tahoma; padding: 5px 10px; width: 366px; height: 25px; float: right; font-size-adjust: none; font-stretch: normal;
}
.dropComp {
	font: 1em/normal tahoma; padding: 5px 10px; width: 386px; height: 35px; float: right; font-size-adjust: none; font-stretch: normal;
}
.ContactTableInformation {
	display: none;
}
.cText p {
	font: bold 1em/normal tahoma; padding: 0px 10px; font-size-adjust: none; font-stretch: normal;
}
table.styledtable {
	padding: 0px 10px;
}
table.styledtable thead {
	background: rgb(241, 255, 218);
}
table.styledtable thead tr {
	color: rgb(80, 122, 13);
}
table.styledtable thead td {
	font: 1.2em/normal tahoma; text-align: center; border-bottom-color: rgb(199, 231, 147); border-bottom-width: 1px; border-bottom-style: solid; font-size-adjust: none; font-stretch: normal;
}
table.styledtable tbody td {
	border: 1px solid rgb(240, 240, 240); text-align: center;
}
table.styledtable tbody tr.fRow {
	background: rgb(247, 247, 247);
}
.cForm {
	background: rgb(241, 255, 218); margin: 0px auto; padding: 0px 10px; width: 630px; border-top-color: rgb(199, 231, 147); border-bottom-color: rgb(199, 231, 147); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
table#commTable td {
	text-align: right;
}
table#commTable tbody tr td.lbl-complaint {
	margin: 18px 0px 0px; width: 100px; text-align: right;
}
table#commTable tbody tr td.lbl-sep {
	margin: 18px 0px 0px; width: 10px; text-align: right;
}
table#commTable tbody tr td.lbl-req {
	margin: 18px 0px 0px; width: 10px; text-align: right;
}
table#commTable td.sTD {
	width: 350px;
}
table#commTable td.lblTitle {
	font: 1em/normal tahoma; text-align: right; font-size-adjust: none; font-stretch: normal;
}
table#commTable td.ssTD {
	width: 100%;
}
.sitemapPage {
	padding: 0px 20px 0px 0px;
}
.sitemapPage p {
	font: 1em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
.sitemapPage ul {
	list-style: none; padding-right: 10px;
}
.sitemapPage ul li {
	padding: 0px 5px 5px 0px;
}
.sitemapPage ul li a {
	background: url("images/sitemap-arrow.png") no-repeat right; font: 1em/normal tahoma; padding: 0px 15px 0px 0px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.sitemapPage ul li a:hover {
	color: rgb(128, 5, 3);
}
.pager {
	background: rgb(246, 246, 245); margin: 0px; padding: 10px 0px 0px 10px; width: 655px; height: 30px; color: rgb(148, 148, 148);
}
.pager-summary {
	background: rgb(146, 146, 146); margin: 0px 0px 0px 10px; padding: 10px; border: currentColor; top: -10px; width: 85px; height: 20px; text-align: center; color: rgb(255, 255, 255); float: right; position: relative; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.pager a {
	font: 13px/1em tahoma; padding: 0px 7px; color: rgb(148, 148, 148); font-size-adjust: none; font-stretch: normal;
}
.pager a:hover {
	font: 13px/1em tahoma; padding: 0px 7px; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.pager span.pager-current {
	color: rgb(51, 51, 51); font-weight: bold;
}
.pager-num {
	padding: 10px 0px;
}
.innerES-wrap li {
	background: url("images/sep.jpg") no-repeat left top; padding: 12px 16px 2px;
}
.innerES-wrap li a {
	background: url("images/list.jpg") no-repeat right 6px; padding: 0px 15px;
}
.innerES-endLine {
	background: url("images/sideNavBot.gif") no-repeat right bottom;
}
.propBox {
	background: rgb(255, 255, 255); margin: 0px; padding: 2px 2px 0px; border: 1px solid rgb(208, 208, 208); width: 135px; height: 25px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.propBox ul.prpBox {
	list-style: none; margin: 0px;
}
.propBox ul li.prpBox {
	margin: 0px; padding: 0px; border: currentColor; display: inline;
}
.propBox ul li a.prpBox {
	border: currentColor; width: 30px; text-align: left; text-decoration: none;
}
.propBox ul li a.prpBox:hover {
	border: currentColor;
}
.propBox ul li a img {
	margin: 2px 0px;
}
#fatawa-list {
	margin: 0px; padding: 0px;
}
.fatawa-date {
	margin: 0px 0px 0px 10px; padding: 0px; width: 137px; height: auto; text-align: center; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid;
}
.fatawa-date p {
	padding: 0px; color: rgb(127, 129, 127);
}
.fatawa-date p.totAns {
	font: bold 1.8em/normal tahoma; margin: 0px; padding: 5px 0px; font-size-adjust: none; font-stretch: normal;
}
.fatawa-date p.fatDate {
	font: 1em/normal tahoma; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
.fatawa-date p.fatDateTitle {
	font: bold 1em/normal tahoma; margin: 0px; padding: 5px 0px; font-size-adjust: none; font-stretch: normal;
}
.fatawa-date p.fatDateDetail {
	font: 0.8em/normal tahoma; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
.innerWrap .fatawa strong {
	font-weight: normal;
}
.fatwaAnswer strong {
	font-weight: normal;
}
#orn_box {
	background: url("images/orn1.jpg") no-repeat; margin: 0px; padding: 0px; width: 220px; height: 46px;
}
.orn-text {
	margin: 0px auto; padding: 12px 0px; width: 140px; height: 32px; text-align: center; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.orn-text h2 a {
	font: bold 1.4em/normal arial; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.srchFatawa {
	padding: 5px; border: 1px solid rgb(194, 194, 194); margin-bottom: 10px;
}
.srchFatawa input.srchFatawaTextBox {
	padding: 5px; width: 120px;
}
ul#verMenu {
	list-style: none; margin: 0px 0px 5px;
}
ul#verMenu li#first {
	border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
ul#verMenu li {
	width: 170px; clear: both; position: relative;
}
ul#verMenu li:hover ul {
	background: url("images/menubg.gif") repeat-x bottom rgb(252, 252, 243); left: 205px; top: 0px;
}
ul#verMenu li.sfhover ul {
	background: url("images/menubg.gif") repeat-x bottom rgb(252, 252, 243); left: 205px; top: 0px;
}
ul#verMenu li.cat {
	background: url("images/sep.jpg") no-repeat left top; padding: 12px 16px 2px;
}
ul#verMenu li.cat:hover {
	background: url("images/sep.jpg") no-repeat left top; padding: 12px 16px 2px;
}
ul#verMenu li a.cat {
	background: url("images/arrow-right.gif") no-repeat right 6px; padding: 0px 15px; color: rgb(159, 21, 27);
}
ul#verMenu li a {
	padding: 15px 0px 0px; width: 170px; color: rgb(0, 0, 0); text-decoration: none; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; display: block;
}
ul#verMenu li h2 a {
	font: bold 1.4em/normal arial; color: rgb(159, 21, 27); padding-right: 10px; font-size-adjust: none; font-stretch: normal;
}
ul#verMenu li a:hover {
	color: rgb(128, 5, 3);
}
ul#verMenu li ul {
	list-style: none; margin: 0px; padding: 10px; border: 1px solid rgb(194, 194, 194); left: 9999em; top: -2px; width: 550px; height: auto; position: absolute; z-index: 2;
}
ul#verMenu li ul li {
	width: auto; text-align: right; clear: none; float: right; position: static; z-index: 2;
}
ul#verMenu li ul li a {
	font: 1em/normal tahoma; margin: 0px; padding: 0px 15px 5px 0px; height: auto; color: rgb(159, 21, 27); float: right; display: block; position: relative; font-size-adjust: none; font-stretch: normal;
}
ul#verMenu li ul li a:hover {
	z-index: 2;
}
ul#verMenu li ul li h2 a {
	font: bold 1.2em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
ul#verMenu li ul li a img {
	width: 100px; height: 75px; position: absolute;
}
ul#verMenu li ul li a:hover img {
	border: 1px solid rgb(0, 0, 0); left: -50px; top: -37px; width: 200px; height: 150px; z-index: 2000;
}
ul#verMenu li a:active img {
	border: 1px solid rgb(0, 0, 0); left: -50px; top: -37px; width: 200px; height: 150px; z-index: 2000;
}
ul#gallery li a:focus img {
	border: 1px solid rgb(0, 0, 0); left: -50px; top: -37px; width: 200px; height: 150px; z-index: 2000;
}
.coll2 {
	width: 250px; height: auto; overflow: auto; border-right-color: rgb(194, 194, 194); border-right-width: 1px; border-right-style: dashed; float: right;
}
.arrow-idk {
	background: url("images/arrow-idk.gif") no-repeat; left: -14px; top: 10px; width: 20px; height: 20px; position: absolute;
}
.aboutCont {
	font: 1.3em/normal arial; text-align: right; font-size-adjust: none; font-stretch: normal;
}
.manMag {
	padding: 0px;
}
.innerWrap ul.mannar-maga {
	list-style: none; margin: 0px;
}
.innerWrap ul.mannar-maga li.bigBack {
	background: rgb(246, 246, 245); padding: 10px; border: currentColor; height: auto; overflow: auto; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.innerWrap ul.mannar-maga li.bigBack:hover {
	background: rgb(252, 242, 227); padding: 9px; border: 1px solid rgb(255, 193, 44);
}
.innerWrap ul.mannar-maga li h3.magTitle {
	font: bold 1.4em/normal arial; padding: 0px 0px 15px; color: rgb(159, 21, 27); font-size-adjust: none; font-stretch: normal;
}
.innerWrap ul.mannar-maga li span.magDate {
	font: bold 0.8em/normal tahoma; padding: 10px 0px 0px; font-size-adjust: none; font-stretch: normal;
}
.pdfDown {
	width: 24px; height: auto; margin-top: 5px; float: right;
}
.manIMG {
	width: 126px; height: 171px; margin-left: 10px; float: right;
}
.manCont {
	width: 500px; height: auto; float: right;
}
.manCont ul {
	list-style: none; margin: 0px;
}
.manCont ul li {
	background: url("images/pdficon.png") no-repeat right 12px; margin: 5px 0px; padding: 5px 0px; height: auto; text-align: justify; border-bottom-color: rgb(194, 194, 194); border-bottom-width: 1px; border-bottom-style: dashed;
}
.manCont ul li a {
	padding: 0px 35px;
}
.manCont ul li a span {
	padding: 5px 0px 0px;
}
iframe {
	
}
table.sForm {
	background: rgb(240, 240, 240); -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
table.sForm tr td {
	font: 1em/normal tahoma; padding-left: 12px; font-size-adjust: none; font-stretch: normal;
}
table.sForm tr td.txtS {
	width: 400px;
}
.sBox {
	font: 1em/normal tahoma; padding: 5px 10px; width: 440px; height: 27px; float: right; font-size-adjust: none; font-stretch: normal;
}
table.sForm tr td .lblSForm {
	font: bold 1.6em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
.sBtn {
	background: url("images/btn-bg.gif") no-repeat 0px 4px; padding: 0px; border: currentColor; width: 75px; height: 42px; text-align: center; color: rgb(255, 255, 255); font-family: arial; font-size: 1.4em; cursor: pointer; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.sBtn:hover {
	background: url("images/btn-bg-red.gif") no-repeat 0px 3px; padding: 0px; width: 75px; height: 42px; text-align: center; color: rgb(255, 255, 255); cursor: pointer; text-shadow: -1px -1px #555555, 1px 1px #abc27f;
}
.srchBtn {
	float: left;
}
.srchBtn:hover {
	float: left;
}
.searchFormsOuter {
	padding: 0px;
}
.srchBox label {
	display: none;
}
.searchFormsTtl {
	background: rgb(241, 255, 218); font: bold 1.2em/normal tahoma; padding: 7px 15px 0px 0px; height: 30px; border-top-color: rgb(199, 231, 147); border-bottom-color: rgb(199, 231, 147); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
table.srchPage {
	background: rgb(248, 255, 230); margin: 0px auto; padding: 10px; -moz-border-radius-bottomright: 7px; -khtml-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px; -moz-border-radius-bottomleft: 7px; -khtml-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px;
}
table.srchPage tr td {
	font: 1em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
table.srchPage tr td.srchLbl {
	font: 1em/normal tahoma; width: 100px; text-align: right; font-size-adjust: none; font-stretch: normal;
}
table.srchPage tr td.butInput {
	text-align: right;
}
table.srchPage tr td.butDropDown {
	width: 100px; text-align: right;
}
.selectBox {
	font: 1.2em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
.srcResult {
	font: bold 1.2em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
ul.srchResult {
	list-style: none;
}
ul.srchResult li {
	background: rgb(246, 246, 245); padding: 10px; height: auto; overflow: auto; margin-bottom: 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
ul.srchResult li:hover {
	background: rgb(252, 242, 227); padding: 9px; border: 1px solid rgb(255, 193, 44); height: auto; overflow: auto; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
ul.srchResult li h3.resultTitle {
	font: bold 1.4em/normal arial; font-size-adjust: none; font-stretch: normal;
}
ul.srchResult li p.searchResultCont {
	font: 1em/normal tahoma; font-size-adjust: none; font-stretch: normal;
}
.searchResultSummary {
	background: rgb(252, 242, 227); margin: 10px auto; padding: 10px; border: 1px solid rgb(255, 193, 44); width: 645px; height: auto; overflow: auto; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.totalNum {
	
}
.cols {
	font: bold 1.3em/normal arial; width: 185px; overflow: auto; margin-left: 25px; float: right; display: block; font-size-adjust: none; font-stretch: normal;
}
.cols a {
	background: url("images/list-bg.gif") no-repeat right; padding: 0px 19px 0px 20px; color: rgb(159, 21, 27); text-decoration: none;
}
.waqf-form {
	padding: 10px;
}
.commentResult {
	background: url("images/comment-thanks.gif") no-repeat; margin: 0px auto; padding: 0px; width: 422px; height: 422px; text-indent: -2000px;
}
.qsResult {
	background: url("images/fatawa-thanks.gif") no-repeat; margin: 0px auto; padding: 0px; width: 422px; height: 422px;
}
.qsFeedBack {
	text-indent: -2000px; overflow: hidden; display: block;
}
.feedbkNum {
	font: bold 4.2em/normal "Traditional arabic", Arial Black, Gadget, sans-serif; margin: 123px 0px 0px; padding: 3px 15px 2px; left: -100px; top: 235px; height: 40px; color: rgb(99, 36, 11); position: relative; font-size-adjust: none; font-stretch: normal;
}
#manPop {
	padding: 20px 0px; width: 680px; height: 300px; display: none;
}
.bigPop {
	float: right;
}
.bigPop ul {
	list-style: none; padding: 0px 20px; width: 458px; float: right;
}
.bigPop ul li {
	background: url("images/pdficon.png") no-repeat right 20px; padding: 15px 0px; height: 10px; border-bottom-color: rgb(240, 240, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
.bigPop ul li a {
	font: 1.2em/normal tahoma; padding: 0px 35px 0px 0px; font-size-adjust: none; font-stretch: normal;
}
.manIMGPop {
	float: right;
}
.manIMGPop img {
	margin: 0px 10px 10px; float: right;
}
.eServHomeSide {
	
}
.eServHomeSide ul {
	
}
.eServHomeSide ul li {
	line-height: 2em;
}
.chkBox td label {
	font-size: 1em;
}
.chkBox td {
	float: right;
}
.wys-cont h2 {
	font: bold 1.4em/normal arial; padding: 10px 0px; font-size-adjust: none; font-stretch: normal;
}
.dateTo {
	width: 50px;
}
.two-btn {
	margin: 0px auto; width: 600px; height: auto;
}
.two-btn a.rBTN {
	background: url("images/right-btn.jpg") no-repeat; width: 282px; height: 191px; text-align: right; text-indent: -2000px; overflow: hidden; display: block;
}
.two-btn a.lBTN {
	background: url("images/left-btn.jpg") no-repeat; width: 282px; height: 191px; text-align: right; text-indent: -2000px; overflow: hidden; display: block;
}
.mBTN {
	margin: 10px auto; width: 300px; text-align: center;
}
.mBTN a {
	background: url("images/mid-btn.jpg") no-repeat; width: 282px; height: 191px; text-align: right; text-indent: -2000px; overflow: hidden; display: block;
}
.jumaa-page {
	background: rgb(255, 255, 255); border: 1px solid rgb(224, 224, 224); width: 663px; height: auto; overflow: auto;
}
#jumaa-menu {
	background: rgb(241, 255, 218); padding: 10px 9px 10px 0px; width: 173px; height: 900px; border-left-color: rgb(199, 231, 147); border-left-width: 1px; border-left-style: solid; float: right;
}
#jumaa-menu ul {
	list-style: none;
}
#jumaa-menu ul li {
	display: block;
}
#jumaa-menu ul li p.date {
	font-family: Tahoma; font-size: 0.8em; font-weight: normal;
}
#jumaa-menu ul li a {
	background: rgb(255, 255, 255); font: bold 1.3em/normal arial; margin: 10px 0px 10px 10px; padding: 11px 11px 11px 0px; color: rgb(82, 82, 82); text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
}
#jumaa-menu ul li a:hover {
	background: rgb(255, 255, 255); font: bold 1.3em/normal arial; margin: 10px 0px; padding: 10px 10px 10px 20px; width: 150px; color: rgb(159, 21, 27); text-decoration: none; border-top-color: rgb(199, 231, 147); border-right-color: rgb(199, 231, 147); border-bottom-color: rgb(199, 231, 147); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; display: block; font-size-adjust: none; font-stretch: normal; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -khtml-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
}
#jumaa-menu ul li a.active {
	background: rgb(255, 255, 255); font: bold 1.3em/normal arial; padding: 10px 10px 10px 20px; width: 150px; color: rgb(159, 21, 27); text-decoration: none; border-top-color: rgb(199, 231, 147); border-right-color: rgb(199, 231, 147); border-bottom-color: rgb(199, 231, 147); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; display: block; font-size-adjust: none; font-stretch: normal; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -khtml-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
}
.jumaa-content {
	background: rgb(255, 255, 255); padding: 10px 15px; width: 450px; height: auto; overflow: auto; float: left;
}
.jumaa-content h1.idea-title {
	font: bold 1.3em/normal arial; color: rgb(159, 21, 27); margin-top: 18px; font-size-adjust: none; font-stretch: normal;
}
.small-box {
	width: 300px;
}
.box-sep {
	width: 315px; margin-left: 10px; float: right;
}
.Khutbah_Content {
	margin: 15px 0px; padding: 10px; background-color: rgb(238, 238, 238);
}
.Khutbah_Content h3 {
	padding: 3px 10px; color: rgb(159, 21, 27); font-family: arial; font-size: 1.3em; display: block; background-color: rgb(221, 221, 221);
}
.khutbahResult {
	background: url("images/topicidea-thanks.gif") no-repeat; margin: 0px auto; padding: 0px; width: 422px; height: 422px; text-indent: -2000px; display: block;
}
dl {
	margin: 0px; padding: 0px; border: currentColor; width: auto;
}
dt.jumaa {
	margin: 0px; padding: 2px 0px; height: auto; clear: both; float: right; display: block;
}
dt.fatwa {
	margin: 0px; padding: 2px 0px; height: auto; clear: both; float: right; display: block;
}
dt table.radBtn {
	margin-bottom: 1em;
}
dt.forBTN {
	margin: 0px; padding: 0px; height: auto; text-align: center; overflow: auto; clear: both; display: block;
}
dt.autoheight {
	margin: 0px; padding: 0px; height: auto; overflow: hidden; clear: both; display: block;
}
dt label.jumaa {
	font: 1em/normal tahoma; padding: 10px 5px; width: 180px; height: auto; text-align: right; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt label.fatwa {
	font: 1em/normal tahoma; padding: 10px 0px; width: 180px; height: auto; text-align: right; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt span.required {
	float: right;
}
dt label.radLabel {
	margin: 0px 10px; font-weight: normal;
}
dt label.sepa {
	width: 10px; font-weight: normal;
}
dt input.txtJumaa {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 10px 10px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 199px; height: 18px; color: rgb(82, 82, 82); font-size-adjust: none; font-stretch: normal;
}
dt input.txtJumaaFull {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 10px 10px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 430px; height: 18px; color: rgb(82, 82, 82); font-size-adjust: none; font-stretch: normal;
}
dt input.txtGenFull {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 10px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 625px; height: 18px; color: rgb(82, 82, 82); font-size-adjust: none; font-stretch: normal;
}
dt input.txtFull {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 5px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 625px; height: 18px; text-align: left; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt input.txtHalf {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 5px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 290px; height: 18px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt input.genHalf {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 5px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 300px; height: 18px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt input.dtPicker1 {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 5px; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 300px; height: 18px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt input.btn-jumaa {
	background: url("images/btn-bg-red.gif") no-repeat; font: 1em/normal tahoma; margin: 0px 0px 10px; padding: 10px 5px; border: currentColor; width: 75px; height: 37px; color: rgb(255, 255, 255); cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
dt input.btn-jumaa:hover {
	background: url("images/btn-bg.gif") no-repeat; font: 1em/normal tahoma; margin: 0px 0px 10px; padding: 10px 5px; border: currentColor; width: 75px; height: 37px; color: rgb(255, 255, 255); cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
dt a.btnSubmit {
	background: url("images/btn-bg-red.gif") no-repeat; font: 1em/normal tahoma; margin: 0px auto; padding: 8px 0px; border: currentColor; width: 75px; height: 37px; color: rgb(255, 255, 255); display: block; cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
dt a.btnSubmit:hover {
	background: url("images/btn-bg.gif") no-repeat; font: 1em/normal tahoma; margin: 0px auto; padding: 8px 0px; border: currentColor; width: 75px; height: 37px; color: rgb(255, 255, 255); display: block; cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
dt select.jumaa {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 10px 10px; padding: 7px 5px; border: 1px solid rgb(194, 194, 194); width: 210px; height: 40px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt select.suggest {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 10px; padding: 7px 5px; border: 1px solid rgb(194, 194, 194); width: 310px; height: 40px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt select.fatwaSelect {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; margin: 0px 0px 10px; padding: 7px 5px; border: 1px solid rgb(194, 194, 194); width: 300px; height: 40px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt textarea.jumaa {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 430px; height: 150px; color: rgb(82, 82, 82); margin-right: 10px; float: right; font-size-adjust: none; font-stretch: normal;
}
dt textarea.genTArea {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 625px; height: 150px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
dt textarea.tAreaFatwa {
	background: rgb(255, 255, 255); font: 1em/normal tahoma; padding: 10px 5px; border: 1px solid rgb(194, 194, 194); width: 625px; height: 150px; color: rgb(82, 82, 82); float: right; font-size-adjust: none; font-stretch: normal;
}
.req {
	margin-top: 10px; margin-right: 10px; float: right;
}
.spRad {
	width: 232px;
}
.form-wrap {
	background: rgb(255, 255, 255); width: 480px; float: right;
}
.form-wrap table {
	background: rgb(255, 255, 255); width: 130px;
}
#newsFlash {
	background: url("images/bg_newsFlash.jpg") repeat-x rgb(242, 251, 239); margin: 0px 4px 5px 0px; border-radius: 5px; border: 1px solid rgb(219, 219, 219); width: 920px; height: 32px; font-size: 1em; font-weight: bold; display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#newsFlash a {
	color: rgb(123, 125, 125); text-decoration: none;
}
#newsFlash a:hover {
	color: rgb(47, 95, 12);
}
.newsFlash-content {
	width: 700px; padding-top: 5px;
}
.nf-right {
	float: right;
}
#nwflRight {
	background: url("images/bg_side_newsFlash.jpg") repeat-x rgb(217, 219, 216); width: 110px; height: 32px;
}
#nwflLeft {
	background: url("images/bg_side_newsFlash.jpg") repeat-x rgb(217, 219, 216); width: 110px; height: 32px;
}
.nwflRight-inner {
	background: url("images/rightLink-Newsflash.gif") no-repeat left; width: 110px; height: 32px; display: block;
}
.nwflLeft-inner {
	background: url("images/leftLink-Newsflash.gif") no-repeat right; width: 110px; height: 32px; display: block;
}
.nwflLeft-inner a {
	width: 110px; height: 32px; text-indent: -2000px; overflow: hidden; text-decoration: none; display: block;
}
